Article ID: 2346, created on Oct 29, 2007, last review on Apr 30, 2014

  • Applies to:
  • Pro Control Panel Linux


View Knowledge
Knowledge ID 1081
Product : WEBppliance for Linux
Version : 3.5.20
Topic : Hot Fixes

SECURITY: Buffer overflow in virthostmail Installation Details 3.5.20 (LH)

SECURITY: Buffer overflow in virthostmail Installation Details 3.5.20 (LH)



Please follow the installation steps below to install the security fix for WEBppliance Pro and Basic for Linux 3.5.20 (LH).

Installation Instructions
Ensure WEBppliance Pro/Basic for Linux 3.5.20-9 is installed. If not, please refer to the Errata Section ( for the updates.

Steps for installation of security fix:

  • Download required RPMS (Refer to Knowledge Base Article 844)
  • Logon to CC
  • Select Administration Menu and Application tab
  • Click on Register button
  • Select Upload Binary button and upload all RPMS one by one
  • Click on Register Icon against each RPM uploaded
  • Go to Server Menu
  • Select VPS on which you wish to update new security patch
  • Select Application tab
  • Click on Overview Icon against 3.5.20
  • Select "Revise Suite"
  • Select Packages tab and mark selection for upgrade
  • Click "Next"
  • Repeat for all RPMs
  • Go to Servers Menu
  • Select the same VPS and select Applications
  • Click on "Install" submenu
  • Select checkbox against 3.5.20
  • Compete installation with as per Wizard


Related Knowledge

Related Links
Last ModifiedUsageSatisfiedLast Used
8/20/2004 12:49:20 PM225010/11/2007 6:05:12 AM

4cc899da08664637a8bc437308d3ddd7 3ccb419cf98083f3bb45808fba8dbc7c 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF